IndustryCompany:
  description: Junction object between Industry and Company
  properties:
    ID:
      description: Record Id
      type: string
    AccountID:
      type: string
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    IndustryID:
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    Path:
      type: string
  type: object
